/*Cross-Browser CSS reset*/
@import url('reset.css');

/*960 Grid System*/
@import url('grid.css');

/* Lightbox Evolution */
@import url('../js/lightbox/themes/default/jquery.lightbox.css');

/*FlexSlider*/
@import url('flexslider.css');

/*iView Slider*/
@import url('iview-slider/iview.css');
@import url('iview-slider/style.css');

/* OneByOne Slider */
@import url('jquery.onebyone.css');

/*SMK Framework - Elements*/
@import url('framework.css');

/*General styles*/
@import url('style.css');

/*Responsive styles*/
@import url('responsive.css');

/*General colors*/
@import url('themes/morse.css');

/* GOOGLE FONTS */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic);


/*
------------------------------------------------------------------------------------------
*/
.home_notice h2,
.price_box .pb_column .pb_price{
	font-family: "Droid Serif", Helvetica, Arial, sans-serif;
}

.top_head_separator{
width: 100%;
min-height: 98px;
background: #fff;
position: relative;
z-index: 999;
border-top: 0;
border-bottom: 3px solid #eee;
}

/* Scroll top */
.scroll_top_infooter {
	background: url(../images/totop.png) no-repeat 3px center;
	border-right: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 18px;
}

.site_copyright{
	text-transform: capitalize;
	font-size: 11px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.industry_logos {
	display: inline-block;
	padding-right: 10px;
}
